/* CSS Document */

.main-bg{
	padding-top: 72px;
	padding-bottom: 58px;
	background: url(../../img/articles/main-bg.jpg) no-repeat center top / cover;
}

.main-bg .text{
	width: 100%;
	color: #fff;
}
.main-bg .text .ttl{
	font-size: 35px;
	line-height: 1;
	font-weight: 700;
	letter-spacing: 0.1em;
}
.main-bg .text .ttl .mini-text{
	font-size: 17px;
	line-height: 1.64;
	display: block;
	margin-top: 20px;
	font-weight: 500;
	letter-spacing: 0.1em;
}
.navi-cont .pankuzu li a{
	color: #1d1d1d;
}

.navi-cont{
	padding-top: 15px;
	padding-bottom: 80px;
	background: #b7d8ee;
}

.category-link{
    margin-top: 45px;
    display: flex;
}
.category-link ul{
	font-size: 0;
}
.category-link li{
    display: inline-block;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
}
.category-link li:last-child{
    margin-right: 0;
}
.category-link li a{
    display: inline-block;
    padding: 11px 22px;
    font-size: 15px;
    border-radius: 20px;
    background:#59a1d9 ;
    line-height: 1;
    color: #fff;
}
.category-link li a.current{
    background: #0d2e9b;
}
.cat-ttlbox{
    margin-top: 55px;
    text-align: center;
	margin-bottom: 25px;
}
.cat-ttl{
    line-height: 1;
    color: #0d2e9b;
    font-size: 35px;
	letter-spacing: 0.1em;
}
.cat-tex{
    line-height: 1.64;
    color: #0d2e9b;
    font-size: 17px;
    font-weight: 500;
    display: block;
    word-break: break-all;
	margin-top: 20px;
	letter-spacing: 0.1em;
}
/* add banner-box 20240611 togashi */
.cat-bnrbox{
    margin-top: 55px;
    text-align: center;
	margin-bottom: 25px;
}
.cat-bnrbox img{
    width: 800px;
}

/*詳細ページ用*/
.main-bg.ex{
	height: 240px;
}
.navi-cont.ex{
	padding-top: 15px;
	padding-bottom: 110px;
}
.contents-bg{
	background: #fff;
	padding-top: 0px;
	padding-bottom: 110px;
	margin-bottom: -190px;
	bottom: 190px;
	position: relative;
}
.contents-bg .ttl-box{
	background: url(../../img/articles/ttl-bg.jpg) no-repeat center top / cover;
	padding-top: 30px;
	padding-bottom: 34px;
}
.contents-bg .ttl-box .flex{
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 90%;
	max-width: 806px;
	margin-left: auto;
	margin-right: auto;
}
.contents-bg .ttl-box .flex .txt{
	width: 68%;
}
.contents-bg .ttl-box .flex .txt dl{
	display: flex;
	align-items: center;
	color: #fff;
}
.contents-bg .ttl-box .flex .txt dl dt{
	margin-right: 30px;
	font-size: 17px;
	line-height: 1;
	font-weight: 700;
}
.contents-bg .ttl-box .flex .txt dl dd{
	padding-left: 30px;
	border-left: 2px solid #fff;
	font-size: 26px;
	line-height: 1;
	font-weight: 700;
}

.contents-bg .ttl-box .flex .icon{
	width: 32%;
	margin-right: -4%;
}
.contents-bg .img-box{
	display: block;
	position: relative;
}
.contents-bg .img-box .ex-obi{
	position: absolute;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	top: 50%;
	left: 50%;
	display: inline-block;
	padding: 22px 27px;
	color: #fff;
	background: #a20017;
	line-height: 1;
	font-size: 15px;
}
.contents-bg .miniimg-box{
	width: 90%;
	max-width: 532px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	margin-bottom: 50px;
}
.contents-bg .miniimg-box .ex-tex{
	position: absolute;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	top: 50%;
	left: 50%;
	display: inline-block;
	color: #a20017;
	line-height: 1;
	font-size: 14px;
}
.contents-bg .contents-box{
	width: 90%;
	max-width: 806px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
}
.contents-bg .contents-box .pankuzu{
	margin-bottom: 60px;
}
.contents-bg .contents-box .ttl-text{
	line-height: 1.51;
	color: #2282cc;
	font-size: 27px;
	margin-bottom: 10px;
}
.contents-bg .contents-box .day-text{
	color: #808080;
	font-size: 12px;
	line-height: 1.33;
	margin-bottom: 24px;
}
.contents-bg .contents-box .img-box{
	margin-bottom: 50px;
	position: relative;
}
.contents-bg .contents-box .head-text{
	font-size: 15px;
	line-height: 1.86;
	font-weight: 700;
}
/* add 20240627 togashi */
.contents-bg .contents-box .head-text .table-box table tr td{
	font-size: 14px;
	line-height: 1.7;
	font-weight: 500;
}
.contents-bg .contents-box h2{
	line-height: 1.47;
	margin-bottom: 25px;
	padding-bottom: 12px;
	border-bottom: 1px solid #2282cc;
	font-size:26px;
	color: #2282cc;
}
.contents-bg .contents-box h3{
	margin-bottom: 25px;
	margin-top: 40px;/* add 20240516 togashi */
	padding:0px 12px;
	border-left: 5px solid #59a1d9;
	font-size:20px;
	color: #0d2e9b;
	line-height: 1.5;
}
.contents-bg .contents-box .mokuji-box{
	margin-bottom: 110px;
}
.contents-bg .contents-box .mokuji-ttl{
	margin-bottom: 20px;
	font-weight: 700;
	font-size: 21px;
	line-height: 1.2;
	color: #1a1311;
}
.contents-bg .contents-box .mokuji-box ul li{
	margin-bottom: 2px;
	max-width: 500px;
}
.contents-bg .contents-box .mokuji-box ul li:last-child{
	margin-bottom: 0;
}
.contents-bg .contents-box .mokuji-box ul li a{
	padding: 10px 40px 10px 18px;
	display: block;
	font-size: 15px;
	background: #deecf7;
	width: 100%;
	line-height: 1.53;
	color: #1d1d1d;
	position: relative;
}
.contents-bg .contents-box .mokuji-box ul li a .sankaku{
	width: 8px;
	position: absolute;
	top: 50%;
	right: 15px;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}
.contents-bg .contents-box .mokuji-box ul li a .sankaku img{
	display: block;
}
.contents-bg .contents-box p{
	margin-bottom: 30px;/* ← 50px 20240516 togashi */
	font-size: 15px;
	line-height: 1.86;
}
.contents-bg .contents-box .tex-box{
	margin-bottom: 110px;
}
.contents-bg .contents-box p.big{
	font-size: 17px;
	line-height: 1.4;
}
.contents-bg .contents-box p .notes{
	font-size: 12px;
}
.contents-bg .contents-box p .bold{
	font-weight: 700;
}
.contents-bg .contents-box p a{
	color: #2282cc;
	text-decoration: underline;
}
.contents-bg .contents-box .link{
	color: #2282cc;
	text-decoration: underline;
	display: block;
}
.contents-bg .contents-box .link .icon{
	width: 20px;
	display: inline-block;
	margin-left: 3px;
	vertical-align: middle;;
}
.contents-bg .contents-box .link .icon img{
	display: block;
}
.contents-bg .contents-box a .icon{
	width: 20px;
	display: inline-block;
	margin-left: 3px;
	vertical-align: middle;;
}
.contents-bg .contents-box a .icon img{
	display: block;
}
.contents-bg .contents-box .link::before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    text-decoration: none;
    width: 8px;
    height: 8px;
    border-top: 2px solid #2282cc;
    border-right: 2px solid #2282cc;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    margin-top: 0;
    margin-right: 5px;
}
.bottom-inlist{
	padding-top: 50px;
	border-top: 1px solid #8e8f8f;
	margin-bottom: 110px;
}
.bottom-inlist li{
	display: flex;
	justify-content: space-between;
	margin-bottom: 23px;
}
.bottom-inlist li:last-child{
	margin-bottom: 0;
}
.bottom-inlist li .pic{
	width: 10%;
}
.bottom-inlist li .textbox{
	width: 86%;
}
.bottom-inlist li .textbox .ttl{
	margin-bottom: 0;
	font-size: 13px;
	font-weight: 700;
}
.bottom-inlist li .textbox .text{
	margin-bottom: 0;
	font-size: 12px;
	line-height: 1.9;
}
.shere-list{
	text-align: right;
}
.shere-list li{
	display: inline-block;
	width: 40px;
	margin-right: 18px;
	line-height: 1;
	vertical-align: middle;
}
.shere-list li.text{
	width: 150px;
	margin-right: 14px;
}
.shere-list li:last-child{
	margin-right: 0;
}
.kanren-slide{
	margin-top: 44px;
}
.waku{
	padding: 5px 20px;  /* 5px 5px →  5px 20px 吉川修正 */
	border: 1px solid #000;
}
.inyo{
	font-style: italic;
	position: relative;
}
.syutten{
	padding: 10px 10px;
}
/*.inyo:before {
font-family:"Font Awesome 5 Free";
content:'\f10d';
font-weight:900;
position:absolute;
top:10px;
left:10px;}*/
@media print, screen and (min-width : 1367px) {
}

@media print, screen and (max-width: 900px) {
	.main-bg{
		padding-top: 9.66vw;
		padding-bottom: 8.45vw;
		background: url(../../img/articles/main-bg-sp.jpg) no-repeat center top / cover;
	}
	.main-bg .text .ttl{
		font-size: 5.7vw;
		line-height: 1;
	}
	.main-bg .text .ttl .mini-text{
		font-size: 3.6vw;
		line-height: 1.64;
		display: block;
		margin-top: 2vw;
		font-weight: 500;
	}

	.navi-cont{
		padding-top: 7.25vw;
		padding-bottom: 9.66vw;
	}

	.category-link{
		margin-top: 0;
		display: flex;
	}
	.category-link ul{
		font-size: 0;
	}
	.category-link li{
		display: inline-block;
		margin-right: 2.4vw;
		margin-top: 0;
		margin-bottom: 2.4vw;
	}
	.category-link li:last-child{
		margin-right: 0;
	}
	.category-link li a{
		display: inline-block;
		padding: 2.4vw 4.7vw;
		font-size: 3.1vw;
		border-radius: 4vw;
	}
	.cat-ttlbox{
		margin-top: 7.26vw;
		text-align: center;
		margin-bottom: 7.25vw;
	}
	.cat-ttl{
		line-height: 1;
		font-size: 7.2vw;
		letter-spacing: 0.01em;
	}
	.cat-tex{
		line-height: 1.64;
		font-size: 3.8vw;
		word-break: break-all;
		margin-top: 4.83vw;
	}
	#content.cat-list{
		margin-top: 2.4vw;
	}
   /* add banner-box 20240611 togashi */
	.cat-bnrbox{
		margin: 7.25vw auto;
		width: 100%;
	}
	/*詳細ページ用*/
	.main-bg.ex{
		height: 38.6vw;
	}
	.navi-cont.ex{
		padding-top: 15px;
		padding-bottom: 110px;
	}
	.contents-bg{
		padding-top: 0;
		padding-bottom: 14.49vw;
		margin-bottom: -41.8vw;
		bottom: 41.8vw;
		position: relative;
	}
	.contents-bg .ttl-box{
		background: url(../../img/articles/ttl-bg.jpg) no-repeat center top / cover;
		padding-top: 3.4vw;
		padding-bottom: 3.4vw;
	}
	.contents-bg .ttl-box .flex{
		display: flex;
		justify-content: space-between;
		align-items: center;
		width: 90%;
		max-width: 806px;
		margin-left: auto;
		margin-right: auto;
	}
	.contents-bg .ttl-box .flex .txt{
		width: 68%;
	}
	.contents-bg .ttl-box .flex .txt dl{
		display: block;
		align-items: center;
		color: #fff;
	}
	.contents-bg .ttl-box .flex .txt dl dt{
		margin-right: 0px;
		margin-bottom: 2.4vw;
		font-size: 3.1vw;
		line-height: 1;
	}
	.contents-bg .ttl-box .flex .txt dl dd{
		padding-left: 0px;
		border-left: 0;
		font-size:4.8vw;
		line-height: 1;
		font-weight: 700;
	}

	.contents-bg .ttl-box .flex .icon{
		width: 32%;
		margin-right: -0%;
	}
	.contents-bg .img-box{
		display: block;
		position: relative;
	}
	.contents-bg .img-box .ex-obi{
		position: absolute;
		transform: translate(-50%,-50%);
		-webkit-transform: translate(-50%,-50%);
		-ms-transform: translate(-50%,-50%);
		top: 50%;
		left: 50%;
		display: inline-block;
		padding: 3vw 3vw;
		line-height: 1;
		font-size: 3.0vw;
	}
	.contents-bg .miniimg-box{
		width: 100%;
		max-width: none;
		margin-left: auto;
		margin-right: auto;
		position: relative;
		margin-bottom: 9.66vw;
	}
	.contents-bg .miniimg-box .ex-tex{
		position: absolute;
		transform: translate(-50%,-50%);
		-webkit-transform: translate(-50%,-50%);
		-ms-transform: translate(-50%,-50%);
		top: 50%;
		left: 50%;
		display: inline-block;
		color: #a20017;
		line-height: 1;
		font-size: 3.6vw;
	}
	.contents-bg .contents-box{
		width: 90%;
		max-width: none;
		margin-left: auto;
		margin-right: auto;
		padding-top: 7.25vw;
	}
	.contents-bg .contents-box .ttl-text{
		line-height: 1.51;
		font-size:4.8vw;
		margin-bottom: 2.4vw;
	}
	.contents-bg .contents-box .day-text{
		font-size: 3vw;
		line-height: 1.33;
		margin-bottom: 4.83vw;
	}
	.contents-bg .contents-box .img-box{
		margin-bottom:7.25vw;
		position: relative;
	}
	.contents-bg .contents-box .head-text{
		font-size: 3.86vw;
		line-height: 1.86;
		font-weight: 700;
	}
    /* add 2024627 togashi */
    .contents-bg .contents-box .head-text .table-box table tr td{
		font-size: 3.1vw;
		line-height: 1.7;
		font-weight: 500;
	}
	.contents-bg .contents-box h2{
		margin-bottom: 4vw;
		padding-bottom: 2.42vw;
		font-size:5.07vw;
	}
	.contents-bg .contents-box h3{
		margin-bottom: 6vw;
		padding:0px 2.4vw;
		border-left: 1.2vw solid #59a1d9;
		font-size:4.3vw;
	}
	.contents-bg .contents-box .mokuji-box{
		margin-bottom: 14.49vw;
	}
	.contents-bg .contents-box .mokuji-ttl{
		margin-bottom: 2.4vw;
		font-weight: 700;
		font-size: 5vw;
	}
	.contents-bg .contents-box .mokuji-box ul li{
		margin-bottom: 1vw;
		max-width: none;
	}
	.contents-bg .contents-box .mokuji-box ul li:last-child{
		margin-bottom: 0;
	}
	.contents-bg .contents-box .mokuji-box ul li a{
		padding:3.6vw 8.4vw 3.6vw 4.8vw;
		display: block;
		font-size: 3.6vw;
	}
	.contents-bg .contents-box .mokuji-box ul li a .sankaku{
		width:2.4vw;
		position: absolute;
		top: 50%;
		right: 4.8vw;
		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
	}
	.contents-bg .contents-box .mokuji-box ul li a .sankaku img{
		display: block;
	}
	.contents-bg .contents-box p{
		margin-bottom: 9.66vw;
		font-size:3.6vw;
		line-height: 1.86;
	}
	.contents-bg .contents-box .tex-box{
		margin-bottom:14.49vw;
	}
	.contents-bg .contents-box p.big{
		font-size:3.6vw;
	}
	.contents-bg .contents-box p .notes{
		font-size: 3.0vw;
	}
	.contents-bg .contents-box p .bold{
		font-weight: 700;
	}
	.contents-bg .contents-box .link .icon{
		width: 4.8vw;
		display: inline-block;
		margin-left: 1vw;
	}
	.contents-bg .contents-box .link .icon img{
		display: block;
	}
	.contents-bg .contents-box .link a{
		width: 4.8vw;
		display: inline-block;
		margin-left: 1vw;
	}
	.contents-bg .contents-box .link a img{
		display: block;
	}
	.contents-bg .contents-box .link::before {
		content: "";
		display: inline-block;
		vertical-align: middle;
		text-decoration: none;
		width: 1.44vw;
		height: 1.44vw;
		border-top: 2px solid #2282cc;
		border-right: 2px solid #2282cc;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		margin-top: 0;
		margin-right: 1.2vw;
	}
	.bottom-inlist{
		padding-top: 14.49vw;
		border-top: 1px solid #8e8f8f;
		margin-bottom: 14.49vw;
	}
	.bottom-inlist li{
		display: flex;
		justify-content: space-between;
		margin-bottom: 9.66vw;
	}
	.bottom-inlist li:last-child{
		margin-bottom: 0;
	}
	.bottom-inlist li .pic{
		width: 25%;
	}
	.bottom-inlist li .textbox{
		width: 68%;
	}
	.bottom-inlist li .textbox .ttl{
		margin-bottom: 0;
		font-size: 3.1vw;
		font-weight: 700;
	}
	.bottom-inlist li .textbox .text{
		margin-bottom: 0;
		font-size: 2.9vw;
		line-height: 1.9;
	}
	.shere-list{
		text-align: right;
		margin-top: 14.49vw;
	}
	.shere-list li{
		display: inline-block;
		width: 9.6vw;
		margin-right: 3.3vw;
		line-height: 1;
		vertical-align: middle;
	}
	.shere-list li.text{
		width: 39vw;
		margin-right: 3.5vw;
		font-size: 3vw;
	}
	.shere-list li:last-child{
		margin-right: 0;
	}
	.kanren-slide{
		margin-top: 9.66vw;
	}
	.slide-box:last-of-type{
		margin-bottom: 0;
	}
	.waku{
		padding: 1vw 1vw;
		border: 1px solid #000;
	}
	.syutten{
		padding: 2vw 2vw;
	}
}
.contents-bg .contents-box .nobr{
    white-space: nowrap;
}
.contents-bg .contents-box h3.ptn2{
	padding-left: 1.3em;
	text-indent: -1.3em;
	border-left: 0;
}
.contents-bg .contents-box h3.ptn2 span{
	color: #59a1d9;
}
.contents-bg .contents-box .table-box{
	margin-bottom: 10px;
}  /* add table 20240627 togashi */
.contents-bg .contents-box .table-box.ptn1{
	margin-bottom: 50px;
}
.contents-bg .contents-box .table-box.ptn2{
	margin-bottom: 10px;  /* ←50px; 20240627 togashi */
	width: 100%;
	overflow-x: scroll;
}
.contents-bg .contents-box .table-box.ptn1 table{
	/*table-layout: fixed;*/
}
.contents-bg .contents-box .table-box.ptn2 table{
	width: 1100px;
	/*table-layout: fixed;*/
}
.contents-bg .contents-box .table-box table tr th{
	text-align: center;  /* ←left; 20240627 togashi */
	padding: 9px 12px;  /* ←6px 3px; 20240627 togashi */
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	font-size: 14px;  /* ←15px; 20240627 togashi */
  /* 844ido 20240627 togashi */
	background: #119c9f;
	color: #fff;
	font-weight: 500;
	line-height: 1.2;
    white-space: nowrap;
}
.contents-bg .contents-box .table-box.ptn1 table tr th,.contents-bg .contents-box .table-box.ptn1 table tr td{
	width: auto;
	padding-left: 12px;
	padding-right: 12px;
}
.contents-bg .contents-box .table-box.ptn2 table tr th,.contents-bg .contents-box .table-box.ptn2 table tr td{
	width: auto;
}
.contents-bg .contents-box .table-box.ptn2 table tr th:nth-child(1){
	width: auto;
	text-align: center;
}
.contents-bg .contents-box .table-box.ptn2 table tr th:nth-child(1).first{
	width: auto;
}
.contents-bg .contents-box .table-box table tr:first-child th{
	font-size: 14px;  /* ←15px; 20240627 togashi */
	text-align: center;
	font-weight: 500;
	width: auto;
}
.contents-bg .contents-box .table-box.ptn3{
	margin-bottom: 50px;
}
.contents-bg .contents-box .table-box.ptn3 table tr th{
	font-size: 14px;  /* ←15px; 20240627 togashi */
	text-align: center;
	font-weight: 500;
}
.contents-bg .contents-box .table-box table tr th.first{
	width: calc(10% - 20px);
	text-align: center;
	padding-left: 2px;  /* ←1px; 20240627 togashi */
	padding-right: 2px;  /* ←1px; 20240627 togashi */
	text-orientation: upright;
	-webkit-text-orientation: upright;
}
.contents-bg .contents-box .table-box table tr th.second{
	/* width: 7%!important; dedupe 20240627 togashi */
	text-align: center;
    /* add 20240627 togashi */
    white-space: nowrap;
    padding-left: 6px;
	padding-right: 6px;
}
.contents-bg .contents-box .table-box table tr th:last-child{
	border-right: 0;
}
.contents-bg .contents-box .table-box table tr td:last-child{
	border-right: 0;
	width: auto;
}
.contents-bg .contents-box .table-box table tr:last-child th,.contents-bg .contents-box .table-box table tr:last-child td{
	border-bottom: 0;
}
.contents-bg .contents-box .table-box table tr td{
	border-right: 1px solid #999;  /* ←#fff; 20240627 togashi */
	border-bottom: 1px solid #999;  /* ←#fffx; 20240627 togashi */
	padding: 6px 9px;  /* ←12px 9px; 20240627 togashi */
	font-size: 14px;  /* ←12px; 20240627 togashi */
	background: #eee;  /* ←d3effc; 855ido 20240627 togashi */
}
.contents-bg .contents-box .table-box table tr td.vatop{
	vertical-align: top;
}
.contents-bg .contents-box .table-box.ptn2 table tr td p{
	font-size: 12px;
}
  /* dedupe 20240627 togashi
.contents-bg .contents-box .table-box table tr th{
	background: #119c9f;
	color: #fff;
	font-weight: 500;
	line-height: 1.2;
}*/
.contents-bg .contents-box .table-box table tr th sub{
	font-size: 9px;
}
  /* dedupe 20240627 togashi
.contents-bg .contents-box .table-box table tr td{
	background: #d3effc;
}*/
.contents-bg .contents-box .table-box table tr td p{
	margin-bottom: 5px!important;
	font-size: 12px;
}
.contents-bg .contents-box .table-box.ptn4 table tr td {
    font-size: 15px !important;
}/* add 20240509 togashi */
.contents-bg .contents-box .table-box.ptn2 table tr td p.t-ttl{
	line-height: 1;
	margin-bottom: 1px;
	margin-top: 7px;
}
.contents-bg .contents-box .table-box table tr td a{
	color: #2282cc;
}
.contents-bg .contents-box .table-box table tr td p.notes{
	font-size: 12px;
	line-height: 1.3;
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom: 2px!important;
}
.contents-bg .contents-box .table-box table tr td p.notebig{
	font-size: 12px;
	line-height: 1.3;
	margin-bottom: 0!important;
}
.contents-bg .contents-box .table-box table tr td ul li{
	padding-left: 1em;
	text-indent: -1em;
}
.contents-bg .contents-box .table-box table tr td ul.list{
	margin-bottom: 4px;
}
.contents-bg .contents-box .table-box table tr td ul.list li{
	font-size: 14px;
	line-height: 1.35;
	font-weight: 700;
}
.contents-bg .contents-box .table-box table tr td .flex-list{
	display: flex;
	justify-content: space-between;
}
.contents-bg .contents-box .table-box table tr td .flex-list ul{
	width: 49%;
}

.contents-bg .contents-box .table-box table tr td .flex-list ul li{
	font-size: 11px;
	line-height: 1.36;
	font-weight: 700;
}
.contents-bg .contents-box .table-box table tr td p.big{
	text-align: center;
	font-size: 13px;
	font-weight: 700;
	margin-bottom: 1px;
	padding-top: 6px;
}
.contents-bg .contents-box .table-box table tr td .big span{
	font-size: 12px;
}
.contents-bg .contents-box .table-box table tr td .big.left{
	text-align: left;
}
.contents-bg .contents-box .table-notes{
	margin-top: 0px; /* add tanaka*/
	margin-bottom: 83px;
}
.contents-bg .contents-box .table-notes p{
	font-size: 12px;
	line-height: 1.4;
	margin-bottom: 0;
}
.contents-bg .contents-box .table-notes p.indent{
	padding-left: 1.7em;
	text-indent: -1.7em;
}
.contents-bg .contents-box .table-lasttext{
	margin-bottom: 115px;
}
.contents-bg .contents-box .flex-box{
	margin-bottom: 45px;
	display: flex;
	justify-content: space-between;
}
.contents-bg .contents-box .flex-box .f-img{
	width: 33%;
}
.contents-bg .contents-box .flex-box .f-text{
	width: 63%;
}
.navi-cont.del{
	padding-bottom: 0;
}
.navi-cont.plus{
	padding-top: 1px;
	padding-bottom: 80px;
}
.navi-cont.plus .wrap{
	width: 90%;
}
@media print, screen and (max-width: 900px) {

.contents-bg .contents-box .table-box{
	margin-bottom: 1.25vw;
	width: 105%;
	margin-right: -5%;
	overflow-x: scroll;
}  /* add table 20240627 togashi */

	.contents-bg .contents-box .table-box.ptn1{
	margin-bottom: 7.25vw;
	width: 105%;
	margin-right: -5%;
	overflow-x: scroll;
}
.contents-bg .contents-box .table-box.ptn2{
	margin-bottom: 7.25vw;
	width: 110%;
	overflow-x: scroll;
	margin-right: -5%;
	margin-left: -5%;
}
.contents-bg .contents-box .table-box.ptn3{
	margin-bottom: 7.25vw;
	width: 105%;
	margin-right: -5%;
	overflow-x: scroll;
}
.contents-bg .contents-box .table-box table{
	/*table-layout: fixed;*/
	width: 235vw;
}  /* add table 20240627 togashi */
.contents-bg .contents-box .table-box.ptn1 table{
	/*table-layout: fixed;*/
	width: 235vw;
}
.contents-bg .contents-box .table-box.ptn2 table{
	width: 250vw;
	/*table-layout: fixed;*/
}
.contents-bg .contents-box .table-box.ptn3 table{
	/*table-layout: fixed;*/
	width: 235vw;
}
.contents-bg .contents-box .table-box table tr th{
	text-align: center;  /* ←left; 20240627 togashi */
	font-weight: 500;
	padding: 2vw 1vw;
	font-size:3.6vw;
}
.contents-bg .contents-box .table-box table tr th,.contents-bg .contents-box .table-box table tr td{
	width:auto;
	padding: 2vw 4vw;
}  /* add table 20240627 togashi */
.contents-bg .contents-box .table-box.ptn1 table tr th,.contents-bg .contents-box .table-box.ptn1 table tr td{
	width:auto;
	padding: 2vw 4vw;
}
.contents-bg .contents-box .table-box.ptn2 table tr th,.contents-bg .contents-box .table-box.ptn2 table tr td{
	width: auto;
}
.contents-bg .contents-box .table-box.ptn2 table tr th:nth-child(1){
	width: auto;
	text-align: center;
}
.contents-bg .contents-box .table-box.ptn2 table tr th:nth-child(1).first{
	width:auto;
}
.contents-bg .contents-box .table-box table tr:first-child th{
	font-size:3.6vw;
	text-align: center;
	font-weight: 500;
}
.contents-bg .contents-box .table-box.ptn3 table tr th{
	font-size:3.6vw;
	text-align: center;
	font-weight: 500;
}
.contents-bg .contents-box .table-box table tr th.first{
	width: calc(10% - 4vw);
	text-align: center;
	padding-left: 2px;  /* ←1px; 20240627 togashi */
	padding-right: 2px;  /* ←1px; 20240627 togashi */
	text-orientation: upright;
	-webkit-text-orientation: upright;
}
.contents-bg .contents-box .table-box table tr th.second{
	/* width: 7%!important; dedupe 20240627 togashi */
	text-align: center;
    /* add 20240627 togashi */
    white-space: nowrap;
    padding-left: 6px;
	padding-right: 6px;
}
.contents-bg .contents-box .table-box table tr th:last-child{
	border-right: 0;
}
.contents-bg .contents-box .table-box table tr td:last-child{
	border-right: 0;
}
.contents-bg .contents-box .table-box table tr:last-child th,.contents-bg .contents-box .table-box table tr:last-child td{
	border-bottom: 0;
}
.contents-bg .contents-box .table-box table tr td{
	border-right: 1px solid #999;  /* ←fff; 20240627 togashi */
	border-bottom: 1px solid #999;  /* ←fff; 20240627 togashi */
	/* padding: 1vw 1vw;  dedupe 20240627 togashi */
	font-size: 3.1vw;
}
.contents-bg .contents-box .table-box table tr td.vatop{
	vertical-align: top;
}
.contents-bg .contents-box .table-box.ptn2 table tr td p{
	font-size:3.0vw;
}
.contents-bg .contents-box .table-box table tr th{
	font-weight: 500;
	line-height: 1.2;
}
.contents-bg .contents-box .table-box table tr th sub{
	font-size: 2.3vw;
}
.contents-bg .contents-box .table-box table tr td{
	background: #eee;  /* ←d3effc; 20240627 togashi */
}
.contents-bg .contents-box .table-box table tr td p{
	margin-bottom:1vw!important;
	font-size: 2.9vw;
}
.contents-bg .contents-box .table-box.ptn2 table tr td p.t-ttl{
	margin-top: 2vw;
}
.contents-bg .contents-box .table-box table tr td p.notes{
	font-size: 3.0vw;
	line-height: 1.3;
}
.contents-bg .contents-box .table-box table tr td p.notebig{
	font-size: 3.0vw;
	line-height: 1.3;
}
.contents-bg .contents-box .table-box table tr td ul li{
	padding-left: 1em;
	text-indent: -1em;
}
.contents-bg .contents-box .table-box table tr td ul.list li{
	font-size: 3.3vw;
	line-height: 1.35;
	font-weight: 700;
}
.contents-bg .contents-box .table-box table tr td .flex-list{
	display: flex;
	justify-content: space-between;
}
.contents-bg .contents-box .table-box table tr td .flex-list ul{
	width: 49%;
}

.contents-bg .contents-box .table-box table tr td .flex-list ul li{
	font-size: 2.6vw;
	line-height: 1.36;
	font-weight: 700;
}
.contents-bg .contents-box .table-box table tr td p.big{
	text-align: center;
	font-size: 3.1vw;
	font-weight: 700;
	margin-bottom: 1px;
}
.contents-bg .contents-box .table-box table tr td .big span{
	font-size: 3.0vw;
}
.contents-bg .contents-box .table-notes{
	margin-bottom: 20vw;
}
.contents-bg .contents-box .table-notes p{
	font-size: 3.0vw;
	line-height: 1.4;
	margin-bottom: 0;
}
.contents-bg .contents-box .table-lasttext{
	margin-bottom:14.49vw;
}
.contents-bg .contents-box .flex-box{
	margin-bottom: 7.25vw;
	display: block;
}
.contents-bg .contents-box .flex-box .f-img{
	width: 100%;
	margin-bottom: 5vw;
	text-align: center;
}
.contents-bg .contents-box .flex-box .f-text{
	width: 100%;
}
.navi-cont.del{
	padding-bottom: 0;
}
.navi-cont.plus{
	padding-top: 1px;
	padding-bottom:9.66vw;
}
.navi-cont.plus .wrap{
	width: 90%;
}
}

/************************* BIL add **************************/

/* 20240306 No49 スマホ用画像調整 竹内*/

@media print, screen and (max-width: 900px) {
    .articles-scroll-img{
        width:100%;
        overflow-x: scroll;
    }
    .articles-scroll-img img{
        max-width: none;
        width: 1000px;
    }
}

/* add list-style 20240516 togashi*/
.list-box ul, .list-box ol {
	margin: 10px 10px 30px;
	padding-left: 1em;
	font-size: 15px;
}
.list-box ul li {
    list-style: disc;
}
.list-box ol li {
    list-style: decimal;
}
.list-box ul > li > ul, .list-box ol > li > ul {
	margin: 5px 0;
}
.list-box ul > li > ul > li {
    list-style: "-  ";
}
.list-box ol > li > ul > li {
    list-style:disc;
}

/* add banner-box 20240611 togashi */
.con-bnrbox-l{
	display: block;
	position: relative;
	margin-bottom: 50px;
}
.con-bnrbox-s{
	display: block;
	position: relative;
	width: 90%;
	max-width: 532px;
	margin: 50px auto;
}

/* add SP code　*/

@media print, screen and (max-width: 900px) {
	.list-box ul, .list-box ol {
		margin-bottom: 9.66vw;
		font-size:3.6vw;
		line-height: 1.86;
	}
	.con-bnrbox-l{
        width: 100%;
        margin: 0 auto;
	}
	.con-bnrbox-s{
		width: 100%;
		max-width: none;
		margin: 7.25vw auto;
    }
}
